<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href=./style.css rel="stylesheet">
    <script src="./main.js" defer></script>
</head>
<body>
<h1>Jouez et devinez </h1>
    <p>Il s'agit d'un petit jeu où il faut deviner un nombre choisi au hasard entre 1 et 100 avec le moins d'essais possibles</p>
    <p>A chaque proposition, le programme nous dit si le nombre proposé est plus petit ou plus gros que le nombre à deviner. </p>
    <p>La partie est gagnée quand on trouve le chiffre exact. Le score est le nombre d'essais necessaire pour trouver le nombre.</p>
    <br>
    <p><b>A vous de jouer !</b></p>
        <form id="guess_form">
        <input type="number" id="number" name="guess" placeholder="Entrez votre nombre"/>
        <button id="button" type="submit">Envoyer</button>
    </form>
    <div id="conteneur"></div>
    <div id="bestScore"></div>

</body>
</html>